WordPress 2.6.3

WordPress がセキュリティ面を強化した 2.6.3 をリリースしました。バージョン 2.6.2 をインストールしていれば、変更になった以下の2つのファイルを置き換えるだけと手軽です。

1. wp-includes/class-snoopy.php
2. wp-includes/version.php

置き換えはメンテナンスモードプラグインを利用して、外からのアクセスを制限して行った方が無難でしょうね。

(追記: 2008-10-25T13:18:54+09:00)
差分ファイルは7ファイルということでした。

日本語版 2.6.3 アップグレード用差分ファイル

コメントを残す